
from django.shortcuts import render,redirect
from django.http import HttpResponse
from employeesapp.models import Employee

def EmployeeListView(request): # db --->> orm --->> queryset --->> context ---> template
    employee_list = Employee.objects.all()
    context = {
        'employee_list': employee_list
    }
    return render(request, 'employeesapp/employee_list.html', context)
    # return HttpResponse(employee_list)



